
Redmine - Patch #35538

Traditional Chinese translation (to r21064)

2021-07-07 03:47 - ChunChang (Nagaharu) Lo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

New tags added

field_twofa_required, twofa_hint_optional_html, twofa_text_group_required, twofa_text_group_disabled,

field_default_issue_query, setting_default_issue_query, label_default_queries, for_all_projects, for_current_project,

for_all_users, text_allowed_queries_to_select

Related issues:

Copied from Redmine - Patch #35427: Traditional Chinese translation (to r21042) Closed

Copied to Redmine - Patch #35643: Traditional Chinese translation (to r21096) Closed

Associated revisions

Revision 21065 - 2021-07-09 03:38 - Go MAEDA

Traditional Chinese translation update (#35538).

Patch by ChunChang Lo.

History

#1 - 2021-07-07 03:47 - ChunChang (Nagaharu) Lo

- Copied from Patch #35427: Traditional Chinese translation (to r21042) added

#2 - 2021-07-09 03:38 - Go MAEDA

- Status changed from New to Closed

Committed the patch. Thank you.

#3 - 2021-07-30 07:43 - ChunChang (Nagaharu) Lo

- Copied to Patch #35643: Traditional Chinese translation (to r21096) added

Files

zh-TW.yml 68.1 KB 2021-07-07 ChunChang (Nagaharu) Lo
